# emoji.dict.yaml
# 雪齋 <leoyoontsaw@gmail.com>
# 編碼以Unicode分類爲主，瑾昀整理

---
name: emoji
version: "2.3"
sort: original
use_preset_vocabulary: false
...
#天氣
☀	sunny;tian'qi`weather
☔	rain;tian'qi`weather
⛈	storm;tian'qi`weather
⛆	haze;tian'qi`weather
⛅	cloudy;tian'qi`weather
☁	cloud;tian'qi`weather
❄	snow;tian'qi`weather
⚡	lightening;tian'qi`weather
🌊	tsunami;tian'qi`weather
🌀	typhoon;tian'qi`weather
🌂	rain;tian'qi`weather
🌁	fog;tian'qi`weather
#自然
🌃	night;zi'ran`nature
🌄	sunrise;zi'ran`nature
🌅	dawn;zi'ran`nature
🌆	dusk;zi'ran`nature
🌇	sunset;zi'ran`nature
🌈	rainbow;zi'ran`nature
🌉	night;zi'ran`nature
🌋	volcano;zi'ran`nature
🌌	milkyway;zi'ran`nature
#地球
🌍	world;di'qiu`globe
🌎	world;di'qiu`globe
🌏	world;di'qiu`globe
🌐	globe;di'qiu
#天體
🌑	newmoon;lunar;tian'ti`celestial
🌒	lunar;tian'ti`celestial
🌓	lunar;tian'ti`celestial
🌔	lunar;tian'ti`celestial
🌕	fullmoon,lunar;tian'ti`celestial
🌖	lunar;tian'ti`celestial
🌗	lunar;tian'ti`celestial
🌘	lunar;tian'ti`celestial
🌙	crescent,moon;tian'ti`celestial
🌚	new,moon;tian'ti`celestial
🌛	moon;tian'ti`celestial
🌜	moon;tian'ti`celestial
🌝	full,moon;tian'ti`celestial
🌞	sun;tian'ti`celestial
🌟	star;tian'ti`celestial
🌠	star;tian'ti`celestial
#植物
🌰	chestnut,nut;zhi'wu`plant
🌱	seed,tree;zhi'wu`plant
🌲	evergreen,tree;zhi'wu`plant
🌳	deciduous,tree;zhi'wu`plant
🌴	palm,tree;zhi'wu`plant
🌵	cactus;zhi'wu`plant
🌷	tulip,flower;zhi'wu`plant
🌸	cherry,flower;zhi'wu`plant
🌹	rose,flower;zhi'wu`plant
🌺	hibiscus,flower;zhi'wu`plant
🌻	sun,flower;zhi'wu`plant
🌼	blossom,flower;zhi'wu`plant
🌽	maize,harvest;zhi'wu`plant
🌾	rice,harvest;zhi'wu`plant
🌿	herb,leaf;zhi'wu`plant
🍀	fourleaf,leaf;zhi'wu`plant
🍁	maple,leaf;zhi'wu`plant
🍂	fallen,leaf;zhi'wu`plant
🍃	leaf,wind;zhi'wu`plant
🍄	mushroom;zhi'wu`plant
#水果
🍅	tomato,vagetable;shui'guo`fruit
🍆	eggplant,vegetable;shui'guo`fruit
🍇	grape;shui'guo`fruit
🍈	pomelo;shui'guo`fruit
🍉	watermelon;shui'guo`fruit
🍊	orange;shui'guo`fruit
🍋	lemon;shui'guo`fruit
🍌	banana;shui'guo`fruit
🍍	pinapple;shui'guo`fruit
🍎	apple,red;shui'guo`fruit
🍏	apple,green;shui'guo`fruit
🍐	pear;shui'guo`fruit
🍑	peach;shui'guo`fruit
🍒	cherry;shui'guo`fruit
🍓	strawberry;shui'guo`fruit
#食物
🍔	hamberger;shi'wu`food
🍕	pie;shi'wu`food
🍖	meat,bone;shi'wu`food
🍗	chicken,leg;shi'wu`food
🍘	rice,cracker;shi'wu`food
🍙	rice,ball;shi'wu`food
🍚	rice;shi'wu`food
🍛	rice,curry;shi'wu`food
🍜	nuddle;shi'wu`food
🍝	spaghetti,nuddle;shi'wu`food
🍞	bread;shi'wu`food
🍟	french,fries;shi'wu`food
🍠	sweet,potato;shi'wu`food
🍡	dango,skewer;shi'wu`food
🍢	oden,skewer;shi'wu`food
🍣	sushi;shi'wu`food
🍤	fried,shrimp;shi'wu`food
🍥	fish,cake;shi'wu`food
🍦	icecream;shi'wu`food
🍧	icecream,shaved;shi'wu`food
🍨	icecream;shi'wu`food
🍩	doughnut;shi'wu`food
🍪	cookie,biscuit;shi'wu`food
🍫	chocolate;shi'wu`food
🍬	candy;shi'wu`food
🍭	lollipop,candy;shi'wu`food
🍮	custard,cake;shi'wu`food
🍯	honey,pot;shi'wu`food
🍰	cake,slice;shi'wu`food
🍱	bentobox,meal;shi'wu`food
🍲	meal,pot;shi'wu`food
🍳	cooking,pan;shi'wu`food
#飲料
🍵	tea,cup;yin'liao`beverage
🍶	shake,bottle;yin'liao`beverage
🍷	wine,glass;yin'liao`beverage
🍸	cocktail,glass;yin'liao`beverage
🍹	drink,tropical;yin'liao`beverage
🍺	beer,mug;yin'liao`beverage
🍻	beer,cheers;yin'liao`beverage
🍼	baby,bottle;yin'liao`beverage
#節日
🎀	ribbon;jie'ri`celebrate
🎁	gift,package;jie'ri`celebrate
🎂	birthday,cake;jie'ri`celebrate
🎃	halloween,lantern;jie'ri`celebrate
🎄	christmas,tree;jie'ri`celebrate
🎅	father,christmas;jie'ri`celebrate
🎆	fireworks;jie'ri`celebrate
🎇	fireworks,spark;jie'ri`celebrate
🎈	balloon;jie'ri`celebrate
🎉	party,popper;jie'ri`celebrate
🎊	confetti,congratulations;jie'ri`celebrate
🎋	tanabata,tree;jie'ri`celebrate
🎌	cross,flag;jie'ri`celebrate
🎍	pine,japan;jie'ri`celebrate
🎎	doll,japan;jie'ri`celebrate
🎏	carp,flag;jie'ri`celebrate
🎐	windchime,balloon;jie'ri`celebrate
🎑	mid,autumn;jie'ri`celebrate
🎒	school,entrence;jie'ri`celebrate
🎓	graduation,cap;jie'ri`celebrate
#娛樂
🎠	carouselhorse,park;yu'le`entertainment
🎡	ferriswheel,park;yu'le`entertainment
🎢	rollercoaster,park;yu'le`entertainment
🎣	fishing;yu'le`entertainment
🎤	microphone,karaokay;yu'le`entertainment
🎥	movie,cinema;yu'le`entertainment
🎦	cinema,movie;yu'le`entertainment
🎧	headphone,music;yu'le`entertainment
🎨	painting,art;yu'le`entertainment
🎩	theater,magician;yu'le`entertainment
🎪	circus,theater;yu'le`entertainment
🎫	ticket;yu'le`entertainment
🎬	action,movie;yu'le`entertainment
🎭	mask,party;yu'le`entertainment
#遊戲
🎮	video,game;you'xi
🎯	dart,target;you'xi`game
🎰	gamble;you'xi`game
🎱	billiards;you'xi`game
⛄	snowman;you'xi`game
🎲	dice;you'xi`game
🎳	bowling;you'xi`game
🎴	cards,flower;you'xi`game
#音樂
🎵	note,music;yin'yue
🎶	notes,music;yin'yue
🎷	saxophone;yin'yue`music
🎸	guitar;yin'yue`music
🎹	piano;yin'yue`music
🎺	trumpet;yin'yue`music
🎻	violin;yin'yue`music
🎼	script,music;yin'yue
#運動
🎽	sport,shirt;yun'dong`sport
🎾	tennis;yun'dong`sport
🎿	ski,boot;yun'dong`sport
🏀	basket,ball;yun'dong`sport
🏁	racing;yun'dong`sport
🏂	snowboard,ski;yun'dong`sport
🏃	run,race;yun'dong`sport
🏄	surf;yun'dong`sport
🏆	win;yun'dong`sport
🏇	horse,racing;yun'dong`sport
🏈	football;yun'dong`sport
🏉	football,rugby;yun'dong`sport
🏊	swim;yun'dong`sport
#建築
🏠	house;jian'zhu`building
🏡	house,garden;jian'zhu`building
🏢	office,building;jian'zhu
🏣	post,japan;jian'zhu`building
🏤	post,europe;jian'zhu`building
🏥	hospital;jian'zhu`building
🏦	bank;jian'zhu`building
🏧	atm;jian'zhu`building
🏨	hotel;jian'zhu`building
🏩	hotel,love;jian'zhu`building
🏪	convenience,store;jian'zhu`building
🏫	school;jian'zhu`building
🏬	department,store;jian'zhu`building
🏭	factory;jian'zhu`building
🏮	lantern,izakaya;jian'zhu`building
🏯	japan,castle;jian'zhu`building
🏰	europe,castle;jian'zhu`building
#動物
🐀	rat,mouse;dong'wu`animal
🐁	mouse;dong'wu`animal
🐂	ox;dong'wu`animal
🐃	buffalo,ox;dong'wu`animal
🐄	cow,ox;dong'wu`animal
🐅	tiger,cat;dong'wu`animal
🐆	leopard,cat;dong'wu`animal
🐇	rabbit;dong'wu`animal
🐈	cat;dong'wu`animal
🐉	dragon,snake;dong'wu`animal
🐊	crocodile,snake;dong'wu`animal
🐋	wheal;dong'wu`animal
🐌	snail,insect;dong'wu`animal
🐍	snake;dong'wu`animal
🐎	horse;dong'wu`animal
🐏	ram,sheep;dong'wu`animal
🐐	goat,sheep;dong'wu`animal
🐑	sheep;dong'wu`animal
🐒	monkey;dong'wu`animal
🐓	cock,chicken;dong'wu`animal
🐔	chicken;dong'wu`animal
🐕	dog;dong'wu`animal
🐖	pig;dong'wu`animal
🐗	boar,pig;dong'wu`animal
🐘	elephant;dong'wu`animal
🐙	octopus;dong'wu`animal
🐚	shell;dong'wu`animal
🐛	bug,insect;dong'wu`animal
🐜	ant,insect;dong'wu`animal
🐝	bee,insect;dong'wu`animal
🐞	beetle,incect;dong'wu`animal
🐟	fish;dong'wu`animal
🐠	fish;dong'wu`animal
🐡	fish;dong'wu`animal
🐢	turtle;dong'wu`animal
🐣	chick,chicken;dong'wu`animal
🐤	chick,chicken;dong'wu`animal
🐥	chick,chicken;dong'wu`animal
🐦	bird;dong'wu`animal
🐧	penguin,bird;dong'wu`animal
🐨	koala;dong'wu`animal
🐩	poodle,dog;dong'wu`animal
🐪	camel;dong'wu`animal
🐫	camel;dong'wu`animal
🐬	dolphin;dong'wu`animal
🐳	wheal;dong'wu`animal
#生肖
🐭	mouse,shu;sheng'xiao`zodiac
🐮	ox,niu;sheng'xiao`zodiac
🐯	tiger,hu;sheng'xiao`zodiac
🐰	rabit,tu;sheng'xiao`zodiac
🐲	dragon,long;sheng'xiao`zodiac
🐍	snake,she;sheng'xiao`zodiac
🐴	horse,ma;sheng'xiao`zodiac
🐏	sheep,yang;sheng'xiao`zodiac
🐵	monkey,hou;sheng'xiao`zodiac
🐔	chicken,ji;sheng'xiao`zodiac
🐶	dog,gou;sheng'xiao`zodiac
🐷	pig,zhu;sheng'xiao`zodiac
#獸面
🐱	cat;shou'mian`animalface
🐸	frog;shou'mian`animalface
🐹	hamster,mouse;shou'mian`animalface
🐺	wolf;shou'mian`animalface
🐻	bear;shou'mian`animalface
🐼	panda;shou'mian`animalface
🐽	stupid;shou'mian`animalface
🐾	paw;shou'mian`animalface
#五官
👀	eye;wu'guan`body
👂	ear;wu'guan`body
👃	nose;wu'guan`body
👄	mouth;wu'guan`body
👅	tougue;wu'guan`body
#手
👆	up,direction;shou`hand
👇	down,direction;shou`hand
👈	left,direction;shou`hand
👉	right,direction;shou`hand
👊	fist;shou`hand
👋	palm;shou`hand
👌	ok;shou`hand
👍	good;shou`hand
👎	bad;shou`hand
👏	clap;shou`hand
👐	no;shou`hand
🙌	no;shou`hand
🙏	bless;shou`hand
#衣物
👑	clown;yi'wu`clothes
👒	hat;yi'wu`clothes
👓	glasses;yi'wu`clothes
👔	shirt;yi'wu`clothes
👕	shirt;yi'wu`clothes
👖	pants;yi'wu`clothes
👗	dress;yi'wu`clothes
👘	dress;yi'wu`clothes
👙	bikini;yi'wu`clothes
👚	shirt;yi'wu`clothes
👛	bag;yi'wu`clothes
👜	bag;yi'wu`clothes
👝	bag;yi'wu`clothes
👞	shoe;yi'wu`clothes
👟	shoe;yi'wu`clothes
👠	highheeled,shoe;yi'wu`clothes
👡	highheeled,shoe;yi'wu`clothes
👢	boot,shoe;yi'wu`clothes
👣	footprint;yi'wu`clothes
#頭
👤	portrait;tou`head
👥	portrait;tou`head
👦	boy,head;tou`head
👧	girl,head;tou`head
👨	man,head;tou`head
👩	woman,head;tou`head
👮	police;tou`head
👱	western,head;tou`head
👲	chinese,head;tou`head
👳	arabic,head;tou`head
👴	old,head;tou`head
👵	old,head;tou`head
👶	baby,head;tou`head
👷	worker,head;tou`head
👸	queen;tou`head
👹	evil;tou`head
👺	evil;tou`head
👻	ghost;tou`head
👼	angle;tou`head
👽	ghost;tou`head
👾	evil;tou`head
👿	evil;tou`head
💀	dead;tou`head
#人
👯	dancing;ren`people
👰	wendding;ren`people
👪	people;ren`people
👫	people;ren`people
👬	people;ren`people
👭	people;ren`people
💁	role;ren`people
💂	role;ren`people
💃	dancing;ren`people
🙅	no;ren`people
🙆	lookfar;ren`people
🙇	working;ren`people
🙋	hand,raise;ren`people
🙍	upset;ren`people
🙎	stare;ren`people
#化妝
💄	lip,stick;hua'zhuang`makeup
💅	nail,polisher;hua'zhuang`makeup
💆	face,massage;hua'zhuang`makeup
💇	hair,cut;hua'zhuang`makeup
💈	hair,cut;hua'zhuang`makeup
#愛情
💋	kiss;ai'qing`love
💌	love,letter;ai'qing`love
💍	ring;ai'qing`love
💎	diamond;ai'qing`love
💏	love;ai'qing`love
💐	bouquet;ai'qing`love
💑	love;ai'qing`love
💒	wedding;ai'qing`love
#心
💓	heart;xin
💔	broken,heart;xin
💕	heart;xin
💖	heart;xin
💗	heart;xin
💘	heart;xin
💙	heart;xin
💚	heart;xin
💛	heart;xin
💜	heart;xin
💝	heart;xin
💞	heart;xin
💟	heart;xin
#效果
💠	icon;xiao'guo`comic
💡	bulb;xiao'guo`comic
💢	hit;xiao'guo`comic
💣	bomb;xiao'guo`comic
💤	sleepy;xiao'guo`comic
💥	collision;xiao'guo`comic
💦	sweat;xiao'guo`comic
💧	tear;xiao'guo`comic
💨	dash;xiao'guo`comic
💩	shit;xiao'guo`comic
💪	muscle;xiao'guo`comic
💫	dizzy;xiao'guo`comic
💬	speech;xiao'guo`comic
💭	thought;xiao'guo`comic
#錢
💰	money;qian`money
💱	money;qian`money
💲	money;qian`money
💳	bank,card;qian`money
💴	bill;qian`money
💵	bill;qian`money
💶	bill;qian`money
💷	bill;qian`money
💸	bill;qian`money
💹	stock;qian`money
#符號
💺	chair,seat;fu'hao`symbol
💻	computer;fu'hao`symbol
💼	bag;fu'hao`symbol
💽	disc;fu'hao`symbol
💾	floppy,disc;fu'hao`symbol
💿	cd,disc;fu'hao`symbol
📀	dvd,disc;fu'hao`symbol
📁	folder;fu'hao`symbol
📂	folder;fu'hao`symbol
📃	page,print;fu'hao`symbol
📄	page;fu'hao`symbol
📅	calendar;fu'hao`symbol
📆	calendar;fu'hao`symbol
📇	card;fu'hao`symbol
📈	chart,prosperity;fu'hao`symbol
📉	chart,depression;fu'hao`symbol
📊	bar,chart;fu'hao`symbol
📋	clip,board;fu'hao`symbol
📌	pin;fu'hao`symbol
📍	pin;fu'hao`symbol
📎	clip;fu'hao`symbol
📏	ruler;fu'hao`symbol
📐	ruler;fu'hao`symbol
📑	book,mark;fu'hao`symbol
📒	note,book;fu'hao`symbol
📓	note,book;fu'hao`symbol
📔	note,book;fu'hao`symbol
📕	note,book;fu'hao`symbol
📖	book,open;fu'hao`symbol
📗	book,green;fu'hao`symbol
📘	book,blue;fu'hao`symbol
📙	book,orange;fu'hao`symbol
📚	books;fu'hao`symbol
📛	name,bar;fu'hao`symbol
📜	script;fu'hao`symbol
🔞	numeric,sign;fu'hao`symbol
🔟	numeric,sign;fu'hao`symbol
🔠	uppercase;fu'hao`symbol
🔡	lowercase;fu'hao`symbol
🔢	numbermode;fu'hao`symbol
🔣	punctmode;fu'hao`symbol
🔤	englishmode;fu'hao`symbol
💮	good;fu'hao`symbol
💯	good;fu'hao`symbol
#⃣	pound,mark;fu'hao`symbol
⭕	yes;fu'hao`symbol
❌	no;fu'hao`symbol
#通訊
📝	memo;tong'xun`communication
📞	tele,phone;tong'xun`communication
📟	pager;tong'xun`communication
📠	fax;tong'xun`communication
📡	antenna;tong'xun`communication
📢	speaker;tong'xun`communication
📣	speaker;tong'xun`communication
📤	outbox;tong'xun`communication
📥	inbox;tong'xun`communication
📦	gift;tong'xun`communication
📧	email;tong'xun`communication
📨	email;tong'xun`communication
📩	email;tong'xun`communication
📪	mail,box;tong'xun`communication
📫	mail,box;tong'xun`communication
📬	newmail,mailbox;tong'xun`communication
📭	empty,mailbox;tong'xun`communication
📮	post,box;tong'xun`communication
📯	horn;tong'xun`communication
📰	newspaper;tong'xun`communication
📱	mobile,phone;tong'xun`communication
📲	mobile,phone;tong'xun`communication
📳	mobile,phone;tong'xun`communication
📴	mobile,phone;tong'xun`communication
📵	no,phone;tong'xun`communication
📶	signal;tong'xun`communication
#工具
💉	inject;gong'ju`tool
💊	pill;gong'ju`tool
📷	camara;gong'ju`tool
📹	vcr;gong'ju`tool
📺	tv;gong'ju`tool
📻	radio;gong'ju`tool
📼	video,cassette;gong'ju`tool
🍴	fork,knife;gong'ju`tool
#介面
🔀	random,play;jie'mian
🔁	repeat,play;jie'mian
🔂	nonrepeat,play;jie'mian
🔃	repeat,play;jie'mian
🔄	repeat,play;jie'mian
🔅	brightness,ui;jie'mian
🔆	brightness,ui;jie'mian
🔇	sound,ui;jie'mian
🔈	sound,ui;jie'mian
🔉	sound,ui;jie'mian
🔊	sound,ui;jie'mian
🔋	battery,ui;jie'mian
🔌	plug,ui;jie'mian
🔍	zoom,ui;jie'mian
🔎	zoom,ui;jie'mian
🔏	lock,ui;jie'mian
🔐	lock,ui;jie'mian
🔑	key,ui;jie'mian
🔒	lock,ui;jie'mian
🔓	unlock,ui;jie'mian
🔔	ring,bell;jie'mian
🔕	ring,bell;jie'mian
🔖	book,mark;jie'mian
🔗	link,ui;jie'mian
🔘	button,ui;jie'mian
🔺	previous,ui;jie'mian
🔻	next,ui;jie'mian
🔼	previous,ui;jie'mian
🔽	next,ui;jie'mian
🆗	ok,buttom;jie'mian
🆕	new,ui;jie'mian
🆙	up;,uijiemian
🆒	cool,ui;jie'mian
🎦	camera,ui;jie'mian
📶	signal,ui;jie'mian
#箭頭
🔙	back;jian'tou
🔚	end;jian'tou
🔛	on;jian'tou
🔜	soon;jian'tou
🔝	top;jian'tou
⬆	up,arrow;jian'tou
⬇	down,arrow;jian'tou
⬅	left,arrow;jian'tou
➡	right,arrow;jian'tou
↗	upright,arrow;jian'tou
↖	upleft,arrow;jian'tou
↘	downright,arrow;jian'tou
↙	downleft,arrow;jian'tou
◀	back,ui;jian'tou
▶	preceed,ui;jian'tou
⏪	forward,ui;jian'tou
⏩	abckward,ui;jianyou
#輸入法
🔥	fire;shu'ru'fa`input
🔦	light;shu'ru'fa`input
🔧	tool;shu'ru'fa`input
🔨	tool;shu'ru'fa`input
🔩	tool;shu'ru'fa`input
🔪	knife;shu'ru'fa`input
🔫	gun;shu'ru'fa`input
🔬	micro,scope;shu'ru'fa`input
🔭	tele,scope;shu'ru'fa`input
🔮	cry,sadstal,ball;shu'ru'fa`input
🔯	hex,star;shu'ru'fa`input
🔰	shield;shu'ru'fa`input
🔱	triad;shu'ru'fa`input
#幾何
🔲	square;ji'he`geometry
🔳	square;ji'he`geometry
🔴	circle;ji'he`geometry
🔵	circle;ji'he`geometry
🔶	rhombic;ji'he`geometry
🔷	rhombic;ji'he`geometry
🔸	rhombic;ji'he`geometry
🔹	rhombic;ji'he`geometry
#宗敎
🕀	cross;zong'jiao`religious
🕁	cross;zong'jiao`religious
🕂	cross;zong'jiao`religious
🕃	religious;zong'jiao
#鐘
🕐	one,clock;zhong
🕑	two,clock;zhong
🕒	three,clock;zhong
🕓	four,clock;zhong
🕔	five,clock;zhong
🕕	six,clock;zhong
🕖	seven,clock;zhong
🕗	eight,clock;zhong
🕘	nine,clock;zhong
🕙	ten,clock;zhong
🕚	eleven,clock;zhong
🕛	twelve,clock;zhong
🕜	clock,onehalf;zhong
🕝	twohalf,clock;zhong
🕞	threehalf,clock;zhong
🕟	fourhalf,clock;zhong
🕠	fivehalf,clock;zhong
🕡	sixhalf,clock;zhong
🕢	sevenhalf,clock;zhong
🕣	eighthalf,clock;zhong
🕤	ninehalf,clock;zhong
🕥	tenhalfe,clock;zhong
🕦	elevenhalf,clock;zhong
🕧	twelvehalf,clock;zhong
#國
🗻	japan;guo`landmark
🗼	france;guo`landmark
🗽	usa;guo`landmark
🗾	japan;guo`landmark
🗿	easter;guo`landmark
🇯🇵	japan,country;guo
🇰🇷	korea,country;guo
🇨🇳	china,country;guo
🇺🇸	usa,country;guo
🇫🇷	france,country;guo
🇪🇸	spain,country;guo
🇮🇹	italy,country;guo
🇷🇺	russia,country;guo
🇬🇧	uk,country;guo
🇩🇪	germany,country;guo
#表情
#微笑
😀	smile,happy;biao'qing
😉	smile,happy;biao'qing
😊	smile,happy;biao'qing
😅	smile,happy;biao'qing
😇	smile,happy;biao'qing
😈	smile,happy;biao'qing
😎	smile,happy;biao'qing
😺	smile,happy;biao'qing
#大笑
😂	laugh,happy;biao'qing
😃	laugh,happy;biao'qing
😄	laugh,happy;biao'qing
😆	laugh,happy;biao'qing
😋	laugh,happy;biao'qing
😸	laugh,happy;biao'qing
😹	laugh,happy;biao'qing
#厭惡
😱	dislike,bad;biao'qing
😲	dislike,bad;biao'qing
😷	dislike,bad;biao'qing
😗	dislike,bad;biao'qing
😩	dislike,bad;biao'qing
😴	dislike,bad;biao'qing
😵	dislike,bad;biao'qing
🙀	dislike,bad;biao'qing
#嘆气
😣	sigh,sad;biao'qing
😥	sigh,sad;biao'qing
😪	sigh,sad;biao'qing
😞	sigh,sad;biao'qing
😟	sigh,sad;biao'qing
#哭泣
😭	cry,sad;biao'qing
😫	cry,sad;biao'qing
#冷淡
👽	indifferent;biao'qing
😌	indifferent;biao'qing
😒	indifferent;biao'qing
😔	indifferent;biao'qing
😚	indifferent;biao'qing
😐	indifferent;biao'qing
😑	indifferent;biao'qing
😕	indifferent;biao'qing
😶	indifferent;biao'qing
#喜歡
😍	like,happy;biao'qing
😘	like,happy;biao'qing
😙	like,happy;biao'qing
😚	like,happy;biao'qing
😻	like,happy;biao'qing
😽	like,happy;biao'qing
#驚喜
😨	supprise;biao'qing
😳	supprise;biao'qing
😖	supprise;biao'qing
😦	supprise;biao'qing
😧	supprise;biao'qing
😬	supprise;biao'qing
😮	supprise;biao'qing
😯	supprise;biao'qing
#咧嘴笑
😏	grin;biao'qing
😁	grin;biao'qing
😜	grin;biao'qing
😝	grin;biao'qing
😛	grin;biao'qing
😼	grin;biao'qing
#生气
👿	angry,bad;biao'qing
😠	angry,bad;biao'qing
😡	angry,bad;biao'qing
😤	angry,bad;biao'qing
😾	angry,bad;biao'qing
#懷疑
😢	doubt;biao'qing
😓	doubt;biao'qing
😰	doubt;biao'qing
😿	doubt;biao'qing
#猴子表情
🙈	shy;biao'qing
🙉	supprise;biao'qing
🙊	laugh,happy;s;biao'qing
#交通
🚀	rocket;jiao'tong`transportation
🚁	helicopter;jiao'tong`transportation
🚂	train;jiao'tong`transportation
🚃	train;jiao'tong`transportation
🚄	fast,train;jiao'tong`transportation
🚅	fast,train;jiao'tong`transportation
🚆	fast,train;jiao'tong`transportation
🚇	metro;jiao'tong`transportation
🚈	train;jiao'tong`transportation
🚉	train;jiao'tong`transportation
🚊	tram;jiao'tong`transportation
🚋	tram;jiao'tong`transportation
🚌	bus;jiao'tong`transportation
🚍	bus;jiao'tong`transportation
🚎	bus;jiao'tong`transportation
🚏	bus;jiao'tong`transportation
🚐	mini,bus;jiao'tong`transportation
🚑	ambulence,emergency;jiao'tong`transportation
🚒	fireman,emergency;jiao'tong`transportation
🚓	police,emergency;jiao'tong`transportation
🚔	taxi;jiao'tong`transportation
🚕	taxi;jiao'tong`transportation
🚖	car;jiao'tong`transportation
🚗	car;jiao'tong`transportation
🚘	car;jiao'tong`transportation
🚙	truck;jiao'tong`transportation
🚚	truck;jiao'tong`transportation
🚛	truck;jiao'tong`transportation
🚝	railway;jiao'tong`transportation
🚞	railway;jiao'tong`transportation
🚟	cable,car;jiao'tong`transportation
🚠	cable,car;jiao'tong`transportation
🚡	cable,car;jiao'tong`transportation
🚢	ship;jiao'tong`transportation
🚣	ship;jiao'tong`transportation
🚤	ship;jiao'tong`transportation
#標誌
🚥	traffic;biao'zhi`icon
🚦	traffic;biao'zhi`icon
🚧	traffic;biao'zhi`icon
🚨	traffic;biao'zhi`icon
🚩	flag;biao'zhi`icon
🚪	door;biao'zhi`icon
🚫	admin,sign;biao'zhi`icon
🚬	admin,sign;biao'zhi`icon
🚭	admin,sign;biao'zhi`icon
🚮	admin,sign;biao'zhi`icon
🚯	admin,sign;biao'zhi`icon
🚰	admin,sign;biao'zhi`icon
🚱	admin,sign;biao'zhi`icon
🚲	road,sign;biao'zhi`icon
🚳	road,sign;biao'zhi`icon
🚴	road,sign;biao'zhi`icon
🚵	road,sign;biao'zhi`icon
🚶	road,sign;biao'zhi`icon
🚷	road,sign;biao'zhi`icon
🚸	road,sign;biao'zhi`icon
🚹	wc;biao'zhi`icon
🚺	wc;biao'zhi`icon
🚻	wc;biao'zhi`icon
🚼	wc;biao'zhi`icon
🚽	wc;biao'zhi`icon
🚾	wc;biao'zhi`icon
🚿	wc;biao'zhi`icon
🛀	wc;biao'zhi`icon
🛁	wc;biao'zhi`icon
🛂	borderadmin;biao'zhi`icon
🛃	borderadmin;biao'zhi`icon
🛄	luggage;biao'zhi`icon
🛅	luggage;biao'zhi`icon
#數字
1⃣	one,squared;shu'zi`number
2⃣	two,squared;shu'zi`number
3⃣	three,squared;shu'zi`number
4⃣	four,squared;shu'zi`number
5⃣	five,squared;shu'zi`number
6⃣	six,squared;shu'zi`number
7⃣	seven,squared;shu'zi`number
8⃣	eight,squared;shu'zi`number
9⃣	nine,squared;shu'zi`number
0⃣	zero,squared;shu'zi`number
🄂	one,withcomma;shu'zi`number
🄃	two,withcomma;shu'zi`number
🄄	three,withcomma;shu'zi`number
🄅	four,withcomma;shu'zi`number
🄆	five,withcomma;shu'zi`number
🄇	six,withcomma;shu'zi`number
🄈	seven,withcomma;shu'zi`number
🄉	eight,withcomma;shu'zi`number
🄊	nine,withcomma;shu'zi`number
🄁	zero,withcomma;shu'zi`number
#字
🈵	man,hanzi;zi`kanji
🈳	kong,hanzi;zi`kanji
🉐	de,hanzi;zi`kanji
🈹	ge,hanzi;zi`kanji
🈯	zhi,hanzi;zi`kanji
🈺	ying,hanzi;zi`kanji
🈶	you,hanzi;zi`kanji
🈚	wu,hanzi;zi`kanji
🈷	yue,hanzi;zi`kanji
🈸	shen,hanzi;zi`kanji
🈐	shou,hanzi;zi`kanji
🈑	zi,hanzi;zi`kanji
🈒	shuang,hanzi;zi`kanji
🈩	yi,hanzi;zi`kanji
🈔	er,hanzi;zi`kanji
🈪	san,hanzi;zi`kanji
🈬	zuo,hanzi;zi`kanji
🈭	zhong,hanzi;zi`kanji
🈮	you,hanzi;zi`kanji
🈕	duo,hanzi;zi`kanji
🈖	jie,hanzi;zi`kanji
🈗	tian,hanzi;zi`kanji
🈘	jiao,hanzi;zi`kanji
🈙	ying,hanzi;zi`kanji
🈛	liao,hanzi;zi`kanji
🈜	qian,hanzi;zi`kanji
🈝	hou,hanzi;zi`kanji
🈞	zai,hanzi;zi`kanji
🈟	xin,hanzi;zi`kanji
🈠	chu,hanzi;zi`kanji
🈡	zhong,hanzi;zi`kanji
🈢	sheng,hanzi;zi`kanji
🈣	fan,hanzi;zi`kanji
🈤	sheng,hanzi;zi`kanji
🈥	chui,hanzi;zi`kanji
🈦	yan,hanzi;zi`kanji
🈧	tou,hanzi;zi`kanji
🈨	bu,hanzi;zi`kanji
🈫	you,hanzi;zi`kanji
🈰	zou,hanzi;zi`kanji
🈱	da,hanzi;zi`kanji
🈲	jin,hanzi;zi`kanji
🈴	he,hanzi;zi`kanji
🈂	sa;zi`katakana
🈁	koko;zi`katakana
🈓	de;zi`katakana
#星座
♈	aries;xing'zuo`horoscope
♉	taurus;xing'zuo`horoscope
♊	gemini;xing'zuo`horoscope
♋	cancer;xing'zuo`horoscope
♌	leo;xing'zuo`horoscope
♍	virgo;xing'zuo`horoscope
♎	libra;xing'zuo`horoscope
♏	scorpio;xing'zuo`horoscope
♐	sagittarius;xing'zuo`horoscope
♑	capricorn;xing'zuo`horoscope
♒	aquarius;xing'zuo`horoscope
♓	pices;xing'zuo`horoscope
⛎	ophiuchus;xing'zuo`horoscope
#字母
#帶括號
🄐	lettera,bracket;zi'mu
🄑	letterb,bracket;zi'mu
🄒	letterc,bracket;zi'mu
🄓	letterd,bracket;zi'mu
🄔	lettere,bracket;zi'mu
🄕	letterf,bracket;zi'mu
🄖	letterg,bracket;zi'mu
🄗	letterh,bracket;zi'mu
🄘	letteri,bracket;zi'mu
🄙	letterj,bracket;zi'mu
🄚	letterk,bracket;zi'mu
🄛	letterl,bracket;zi'mu
🄜	letterm,bracket;zi'mu
🄝	lettern,bracket;zi'mu
🄞	lettero,bracket;zi'mu
🄟	letterp,bracket;zi'mu
🄠	letterq,bracket;zi'mu
🄡	letterr,bracket;zi'mu
🄢	letters,bracket;zi'mu
🄣	lettert,bracket;zi'mu
🄤	letteru,bracket;zi'mu
🄥	letterv,bracket;zi'mu
🄦	letterw,bracket;zi'mu
🄧	letterx,bracket;zi'mu
🄨	lettery,bracket;zi'mu
🄩	letterz,bracket;zi'mu
#帶方框
🄰	lettera,squared;zi'mu
🄱	letterb,squared;zi'mu
🄲	letterc,squared;zi'mu
🄳	letterd,squared;zi'mu
🄴	lettere,squared;zi'mu
🄵	letterf,squared;zi'mu
🄶	letterg,squared;zi'mu
🄷	letterh,squared;zi'mu
🄸	letteri,squared;zi'mu
🄹	letterj,squared;zi'mu
🄺	letterk,squared;zi'mu
🄻	letterl,squared;zi'mu
🄼	letterm,squared;zi'mu
🄽	lettern,squared;zi'mu
🄾	lettero,squared;zi'mu
🄿	letterp,squared;zi'mu
🅀	letterq,squared;zi'mu
🅁	letterr,squared;zi'mu
🅂	letters,squared;zi'mu
🅃	lettert,squared;zi'mu
🅄	letteru,squared;zi'mu
🅅	letterv,squared;zi'mu
🅆	letterw,squared;zi'mu
🅇	letterx,squared;zi'mu
🅈	lettery,squared;zi'mu
🅉	letterz,squared;zi'mu
#帶圓圈
🅐	lettera,circled;zi'mu
🅑	letterb,circled;zi'mu
🅒	letterc,circled;zi'mu
🅓	letterd,circled;zi'mu
🅔	lettere,circled;zi'mu
🅕	letterf,circled;zi'mu
🅖	letterg,circled;zi'mu
🅗	letterh,circled;zi'mu
🅘	letteri,circled;zi'mu
🅙	letterj,circled;zi'mu
🅚	letterk,circled;zi'mu
🅛	letterl,circled;zi'mu
🅜	letterm,circled;zi'mu
🅝	lettern,circled;zi'mu
🅞	lettero,circled;zi'mu
🅟	letterp,circled;zi'mu
🅠	letterq,circled;zi'mu
🅡	letterr,circled;zi'mu
🅢	letters,circled;zi'mu
🅣	lettert,circled;zi'mu
🅤	letteru,circled;zi'mu
🅥	letterv,circled;zi'mu
🅦	letterw,circled;zi'mu
🅧	letterx,circled;zi'mu
🅨	lettery,circled;zi'mu
🅩	letterz,circled;zi'mu
#帶圓角方框
🅰	lettera,roundsqr;zi'mu`bloodtype
🅱	letterb,roundsqr;zi'mu`bloodtype
🅲	letterc,roundsqr;zi'mu
🅳	letterd,roundsqr;zi'mu
🅴	lettere,roundsqr;zi'mu
🅵	letterf,roundsqr;zi'mu
🅶	letterg,roundsqr;zi'mu
🅷	letterh,roundsqr;zi'mu
🅸	letteri,roundsqr;zi'mu
🅹	letterj,roundsqr;zi'mu
🅺	letterk,roundsqr;zi'mu
🅻	letterl,roundsqr;zi'mu
🅼	letterm,roundsqr;zi'mu
🅽	lettern,roundsqr;zi'mu
🅾	lettero,roundsqr;zi'mu`bloodtype
🅿	letterp,roundsqr;zi'mu
🆀	letterq,roundsqr;zi'mu
🆁	letterr,roundsqr;zi'mu
🆂	letters,roundsqr;zi'mu
🆃	lettert,roundsqr;zi'mu
🆄	letteru,roundsqr;zi'mu
🆅	letterv,roundsqr;zi'mu
🆆	letterw,roundsqr;zi'mu
🆇	letterx,roundsqr;zi'mu
🆈	lettery,roundsqr;zi'mu
🆉	letterz,roundsqr;zi'mu
🆎	letterab,roundsqr;zi'mu`bloodtype
